# Deployment information
# Needs to be in 2-space indent format
deployment:
  writable-directories:
    - app/cache
    - app/log
    - app/sessions
    - public/uploads

  install-ckeditor: true

  cache-directories:
    - public/cache
    - app/cache